.page-node-15701 table, .page-node-15701 td
{
    margin:0px;
    margin-bottom:20px;
	border: none;
}
@media \0screen {
#investments-landing table
{
    margin:0px;
    margin-bottom:20px;
	border: 0px none currentcolor;
}
}

#investments-landing b
{
    color:#0B2972;
}

#investments-landing .navhead
{
    color:#0B2972;
    font-weight:bold;
}

#investments-landing .panels-flexible-row-85-1
{
    margin-top:40px;
}